## ocaml-randomconv 0.1.3

=== debian/changelog ===
ocaml-randomconv (0.1.3-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:21:44 +0100

ocaml-randomconv (0.1.3-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 17:18:11 +0100

ocaml-randomconv (0.1.3-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Aug 2023 17:01:04 +0200

ocaml-randomconv (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #1043110)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 10:41:08 +0200
