=== debian/control ===
Source: ocaml-randomconv
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libcstruct-ocaml-dev,
 dh-ocaml (>= 1.2)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-randomconv
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-randomconv.git
Homepage: https://github.com/hannesm/randomconv

Package: librandomconv-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: convert from random byte vectors to random native numbers (dev files)
 Given a function which produces random byte vectors, convert it to a
 number of your choice (int8/int16/int32/int64/int/float).
 .
 This package contains development files.

Package: librandomconv-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: convert from random byte vectors to random native numbers (runtime files)
 Given a function which produces random byte vectors, convert it to a
 number of your choice (int8/int16/int32/int64/int/float).
 .
 This package contains runtime files.
