=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/hannesm/randomconv/releases?per_page=50 \
https://github.com/hannesm/randomconv/releases/download/[^/]+/randomconv-v?@ANY_VERSION@.tbz
